:root {
	--oranje: 		#E18E6A;
	--geel:			#F5D699;
	--groen:		#B6C2B2;
	--blauw:		#ACC7D7;
	--lichtblauw:	#D6E0E6;
	--donker:		#534E4E;
	--licht:		rgba(245, 214, 153, 0.4);
}

/* knoppen */
.knop a,
.knop a:active,
.knop a:visited,
a.knop,
a.knop:active,
a.knop:visited,
#wrapper .knop a,
#wrapper .knop a:active,
#wrapper .knop a:visited,
#wrapper .wp-block-kadence-posts a.post-more-link,
#wpwrap .wp-block-kadence-posts a.post-more-link,
#wrapper #archive-container a.post-more-link,
#wpwrap #archive-container a.post-more-link{background-color:var(--oranje); border:1px solid var(--oranje); text-decoration:none;}
.knop a:hover,
a.knop:hover,
#wrapper .knop a:hover,
#wrapper .wp-block-kadence-posts a.post-more-link:hover,
#wpwrap .wp-block-kadence-posts a.post-more-link:hover,
#wrapper #archive-containers a.post-more-link:hover,
#wpwrap #archive-container a.post-more-link:hover {color:var(--oranje); background-color:#fff; text-decoration:none;}


/* header */
.site-header-inner-wrap:before{max-width:1290px; width:95%; height:140%; top:0; left:calc(50% - 300px); background-image:url("../images/scholen/jvanstolberg/header_bg.svg");}


/* banner */
.banner{position:relative; margin-top:-140px;}


/* home panes */
.intro-home .wp-block-lazyblock-cta{margin-top:-130px;}


/* home panes */
.kernwaarden-home{margin-bottom:2%;}
.kernwaarden-home > .kt-row-column-wrap:before{height:calc(100% + 350px); aspect-ratio:1797 / 1254; background-image:url("../images/scholen/jvanstolberg/nieuws_vorm.svg");  left:55%; top:-200px;  }
.kernwaarden-home > .kt-row-column-wrap:after{height:160%; aspect-ratio:2014 / 1405; background-image:url("../images/scholen/jvanstolberg/nieuws_lijnen.svg"); left:65%; top:-50%; transform: translateX(-90%); opacity:0.2; }
.kernwaarden-home h1,
.kernwaarden-home h2,
.kernwaarden-home h3,
.kernwaarden-home h4,
.kernwaarden-home h5,
.kernwaarden-home h6{color:#fff;}

.snelnaar-home{color:#fff; margin-bottom:10%;}
.snelnaar-home > .kt-row-column-wrap:before{height:120%; aspect-ratio:1661 / 545; background-image:url("../images/scholen/jvanstolberg/agenda_vorm.svg"); top:-5%; left:-45%;}
.snelnaar-home > .kt-row-column-wrap:after{height:110%; aspect-ratio:808 / 477; background-image:url("../images/scholen/jvanstolberg/agenda_lijnen.svg"); top:15%; right:-10%; opacity:0.2;}
.snelnaar-home > .kt-row-column-wrap h1,
.snelnaar-home > .kt-row-column-wrap h2,
.snelnaar-home > .kt-row-column-wrap h3,
.snelnaar-home > .kt-row-column-wrap h4,
.snelnaar-home > .kt-row-column-wrap h5,
.snelnaar-home > .kt-row-column-wrap h6{color:#fff;}


/* footer */
.site-footer-wrap .site-middle-footer-wrap:before{width:190%; height:180%; top:-80%; left:-50%; background-image:url("../images/scholen/jvanstolberg/footer_bg.svg");}
.site-footer-wrap .site-middle-footer-inner-wrap{position:relative;}
.site-footer-wrap .site-middle-footer-inner-wrap:before{content:""; position:absolute; width:100%; max-width:1200px; aspect-ratio:987 / 927; background-image:url("../images/scholen/jvanstolberg/footer_lijnen.svg"); bottom:-700px; left:-100px; z-index:150; opacity:0.2;}
.site-footer-wrap .site-middle-footer-inner-wrap > div{z-index:200;}
.site-footer-wrap .footer-widget4{position:absolute; margin-top:-220px;}
.site-footer-wrap .footer-widget4:before{left:0%; top:-19%; width:90%; aspect-ratio: 544 / 323; transform:rotate(0deg); background-image:url("../images/scholen/jvanstolberg/footer_vorm2.svg"); opacity:1}


/* LB banner */
.BannerWrapper .BannerImg{width:85%;  aspect-ratio:927/ 545; margin-bottom:18%;
-webkit-mask-image: url("../images/scholen/jvanstolberg/banner_vorm.svg"); mask-image: url("../images/scholen/jvanstolberg/banner_vorm.svg"); -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; }   
.BannerWrapper .BannerLijnen{width:85%; aspect-ratio:808 / 477; background-image:url("../images/scholen/jvanstolberg/banner_lijnen.svg"); top:16%; right:-5%; opacity:0.2;}   

.banner-home .BannerWrapper .BannerImg{margin-bottom:0; width:calc(100% - 100px); aspect-ratio:940 / 656;
-webkit-mask-image: url("../images/scholen/jvanstolberg/banner_home_vorm.svg"); mask-image: url("../images/scholen/jvanstolberg/banner_home_vorm.svg");}
.banner-home .BannerWrapper .BannerLijnen{display:none;}


/* LB CTA */
.CTAWrapper .CTABg{background-color:var(--geel);}

.CTAWrapper.kleur2 .CTABg{background-color:var(--oranje); }
.CTAWrapper.kleur2 .CTAContent .CTAKnop{background-color:#fff; color:var(--rood);}
.CTAWrapper.kleur2 .CTAContent .CTAKnop:hover{background-color:var(--geel); color:var(--donker);}

.intro-home .CTAWrapper .CTAExtra{background-image:url("../images/scholen/ehsoostkapelle/rond_lijnen.svg");}



/* LB Documenten */



/* LB Kernwaarden */
.kernwaarden-home .KernwaardenItem .KernwaardenContent a{color:var(--rood);}
.kernwaarden-home .KernwaardenItem .KernwaardenContent .KernwaardenTitel{color:#fff;}



/* LB Team */
.TeamItems .TeamItem .TeamImg{background-color:var(--oranje);}
.TeamItems .TeamItem .TeamNaam{ color:var(--groen);}



/* LB vacatures */
.vacature-lijst-item .vacature-lijst-fte{ background-color:var(--groen);}
.vacature-lijst-item .vacature-lijst-title{color:var(--oranje);} 
.vacature-lijst-item .vacature-lijst-cat{color:var(--groen);}



/* media queries */
@media only screen and (max-width: 1024px) {
	
	.site-footer-wrap .site-middle-footer-wrap{background-color:var(--blauw);}
	
}

@media only screen and (max-width: 767px) {
	
	.kernwaarden-home{background-color:var(--blauw) !important}
	.kernwaarden-home > .kt-row-column-wrap:after{height:100%; top:-10%;}
	
	.snelnaar-home{background-color:var(--geel) !important;}

}